CVE-2018-15184 – PHP Scripts Mall Naukri / Shine / Jobsite Clone Script 3.0.4 has Stored XSS via the USERNA …

0

Vuln ID: CVE-2018-15184

Published:  2018-08-09  19:29:01Z

Description: PHP Scripts Mall Naukri / Shine / Jobsite Clone Script 3.0.4 has Stored XSS via the USERNAME field, a related issue to CVE-2018-6795.

Source: NVD.NIST.GOV